/* CSS definition file containing sitestyle stylesheets */
BODY { font-size: 10px}
 
.nof_ChampionRustBanners2-Default{
font-family:verdana; font-size:29px; font-weight:700; font-style:normal; color:#000000 
}

.nof_ChampionRustNavbar4-Regular{
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#5a5a5a 
}

.nof_ChampionRustNavbar5-Rollover{
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#183a72 
}

.nof_ChampionRustNavbar6-Highlighted{
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#454545 
}

.nof_ChampionRustNavbar7-HighlightedRollover{
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#183a72 
}

.nof_ChampionRustNavbar9-Regular{
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#5a5a5a 
}

.nof_ChampionRustNavbar10-Rollover{
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#183a72 
}

.nof_ChampionRustNavbar11-Highlighted{
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#454545 
}

.nof_ChampionRustNavbar12-HighlightedRollover{
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#183a72 
}

.nof_ChampionRustTableStyles18-row1cell1{
  font-size:medium; color:rgb(0,0,0); font-weight:bold; background-color:rgb(255,255,255) 
}

.nof_ChampionRustTableStyles18-row2cell1{
  color:rgb(255,255,255); font-weight:bold; background-color:rgb(0,0,0) 
}

.nof_ChampionRustTableStyles18-row3cell1{
  color:rgb(0,0,0); background-color:rgb(255,255,255) 
}

.nof_ChampionRustTableStyles20-row1cell1{
  font-size:small; color:rgb(255,255,255); font-weight:bold; background-color:rgb(0,0,0) 
}

.nof_ChampionRustTableStyles20-row2cell1{
  color:rgb(0,0,0); font-weight:normal; font-style:normal; background-color:rgb(192,192,192); border-bottom:1pt solid rgb(0,0,0) 
}

.nof_ChampionRustTableStyles20-row3cell1{
  color:rgb(0,0,0); background-color:rgb(160,160,164); border-bottom:1pt solid rgb(0,0,0) 
}

.nof_ChampionRustTableStyles22-row1cell1{
  color:rgb(0,0,0); background-color:rgb(255,204,51) 
}

.nof_ChampionRustTableStyles22-row2cell1{
  color:rgb(0,0,0); background-color:rgb(255,153,0) 
}
